{
  "name": "urge-api",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "@google/maps": "^0.4.5",
    "body-parser": "~1.15.2",
    "crypto": "0.0.3",
    "debug": "~2.2.0",
    "express": "~4.14.0",
    "jsonwebtoken": "^7.3.0",
    "moment": "^2.17.1",
    "mongoose": "^4.7.4",
    "morgan": "~1.7.0",
    "multer": "^1.2.0",
    "nodemailer": "~4.0.1",
    "shortid": "~2.2.8",
    "vcard-js": "^1.2.2",
    "winston": "^2.4.0"
  },
  "devDependencies": {
    "chai": "^3.5.0",
    "gulp": "^3.9.1",
    "gulp-mocha": "^3.0.1",
    "gulp-nodemon": "^2.2.1",
    "nodemon": "^1.11.0",
    "request": "^2.79.0"
  },
  "description": "Urge App API",
  "main": "app.js",
  "directories": {
    "test": "tests"
  },
  "repository": {
    "type": "git",
    "url": "gitolite@honey.fitz.guru:gcsdb-api.git"
  },
  "keywords": [
    "Timberland",
    "TBL",
    "GCS",
    "database"
  ],
  "author": "Mike Fitzpatrick (mike@fitz.guru)",
  "license": "ISC"
}
